نبذة حول محتوى أمان Xcode 7.3.1

يتناول هذا المستند محتوى أمان Xcode 7.3.1.

لحماية عملائنا، لا تفصح Apple عن مشكلات الأمان أو تناقشها أو تؤكدها لحين إجراء استقصاء كامل، مع توفّر أية برامج تصحيح أو إصدارات ضرورية. لمعرفة المزيد بشأن أمان منتجات Apple، راجع موقع أمان منتجات Apple على الويب.

للحصول على معلومات حول مفتاح PGP لأمان منتجات Apple، راجع كيفية استخدام مفتاح PGP لأمان منتجات Apple.

وحيثما أمكن، يتم استخدام معرفات CVE للإشارة إلى وجود ثغرات للحصول على مزيد من المعلومات.

للتعرف على تحديثات الأمان الأخرى، راجع تحديثات أمان Apple.

Xcode 7.3.1

  • Git

    متوفر لـ: الإصدار 10.11 والإصدارات الأحدث من نظام التشغيل OS X El Capitan

    التأثير: قد يتمكن مخترق عن بُعد من تنفيذ تعليمة برمجية عشوائية

    الوصف: وجود مشكلة تجاوز سعة المخزن المؤقت لكومة الذاكرة المؤقتة خلال معالجة أسماء الملفات. تمت معالجة هذه المشكلة عن طريق تحديث GIT إلى الإصدار 2.7.4.

    CVE-ID

    CVE‑2016‑2324

    CVE‑2016‑2315

يتمّ تقديم المعلومات حول المنتجات التي لم تُصنّعها شركة Apple أو مواقع الويب المستقلة التي لا تخضع للمراقبة أو الاختبار من جانب Apple بدون توصيات أو موافقة. ولا تتحمّل Apple أية مسؤولية فيما يتعلق باختيار مواقع الويب والمنتجات التابعة لجهات خارجية أو أدائها أو استخدامها. ولا تُقدّم شركة Apple أية ضمانات فيما يتعلق بدقة أو موثوقية مواقع الويب التابعة لجهات خارجية. المخاطر ملازمة لاستخدام الإنترنت. للحصول على مزيد من المعلومات، يُمكنك الاتصال بالبائع. قد تكون أسماء الشركات والمنتجات الأخرى علامات تجارية لمالكيها المعنيين.

تاريخ النشر: